
.button {
  background-color: rgb(231, 114, 36);
  color: white;
  padding: 14px 20px;
  margin: 8px 0;
  cursor: pointer;
  width: 20%;
  opacity: 0.9;
  }

.input[type=text]{
    width: 100%;
    padding: 15px;
    margin: 5px 0 22px 0;
    display: inline-block;
    border: none;
    background: #f1f1f1;
  }

  .container
{
    padding: 50px;
    background-color: #eeeef4;
    background-image: url("./../../assets/recipesImg/carrara.jpg") !important;
    height: 100%;
    width: 100%;
}
